clear all; close all; clc
load('databaza_obr_oct_4_2.mat')
% load('databaza_obr_oct_surove.mat')

n_data = cell(110,4);
sd = size(data);

% dVzoriek = cell(2*sd(1,1),sd(1,2)); 
N = 120;

for i = 1:sd(1,1);
    for j = 1:sd(1,2);
    a = data{i,j};
    a = kompenzacia_utlmu(a,N);
    n_data{i,j} = a;
    end   
end
data = n_data;

save('databaza_obr_oct_4_2_u.mat','data')